.display_bbw.tp_txt.sk_basic .inner_wrap{border:1px solid #fff;border-radius:3px;}
.type_name{font-size:25px;}




.slider-image{position:relative;overflow:hidden;}
.slider-image .pager{display:inline-block;position:absolute;z-index:2;top:50%;margin-top:-32px;cursor:pointer;}
.slider-image .pager:before{content:'';display:inline-block;padding:14px;border:solid #fff;border-width:0 3px 3px 0;vertical-align:middle;}
.slider-image .pager.pager-prev{left:15px;padding:14px 0 14px 14px;}
.slider-image .pager.pager-next{right:15px;padding:14px 14px 14px 0;}
.slider-image .pager.pager-prev:before{transform:rotate(135deg);-webkit-transform:rotate(135deg);}
.slider-image .pager.pager-next:before{transform:rotate(-45deg);-webkit-transform:rotate(-45deg);}
.slider-image .pagination-dot{position:absolute;left:0;bottom:25px;width:100%;text-align:center;}
.slider-image .pagination-dot .page-item{display:inline-block;width:12px;height:12px;margin:0 4px;padding:0;font-size:0;color:transparent;cursor:pointer;border:none;
background:#e6e6e6;filter:alpha(opacity=80);opacity:0.8;-moz-opacity:0.8;border-radius:10px;}
.slider-image .pagination-dot .page-item.slider-active{background:#DE141E;}

.slider-image .pagination-text{position:absolute;left:15px;bottom:15px;width:calc(100% - 30px);overflow:hidden;}
.slider-image .pagination-text .page-item{display:block;position:relative;float:left;text-align:center;}
.slider-image .pagination-text .page-item .txt{display:block;position:relative;z-index:1;padding:15px 0;text-align:center;cursor:pointer;}
.slider-image .pagination-text .page-item .back{content:'';position:absolute;z-index:0;top:0;left:0;width:100%;height:100%;background:#fff;filter:alpha(opacity=90);opacity:0.9;}
.slider-image .pagination-text .page-item:hover .txt,
.slider-image .pagination-text .page-item.slider-active .txt{color:#fff;}
.slider-image .pagination-text .page-item:hover .back,
.slider-image .pagination-text .page-item.slider-active .back{background:#145092;}

.slider-image-overlap .rows a{position:relative;}
.slider-image-overlap .rows a .overlap{position:absolute;z-index:1;top:0;left:0;width:100%;height:100%;background:#222;filter:alpha(opacity=70);opacity:0.7;-moz-opacity:0.7;}
.slider-image-overlap .rows a.slider-active .overlap{display:none;}

@media screen and (max-width:767px) {

}










.main-block5{padding-top:30px;margin-top:40px;margin-bottom:30px;}
.main-block5 .block-title{padding:0 0 30px 0;text-align:center;}
.main-block5 .block-title-inside{display:inline-block;position:relative;padding:0 0 18px 0;font-size:22px;color:#191919;letter-spacing:-1px;}
.main-block5 .block-title-inside:before{content:'';position:absolute;bottom:0;left:50%;margin-left:-31px;display:inline-block;width:62px;height:3px;background:#672942;}
.main-block5 .rows{width:calc(100% + 30px);margin-left:-15px; overflow: hidden;}
.main-block5 .row{display:block;float:left;width:25%;}
.main-block5 .row-inside{margin:15px;}
.main-block5 .row .r1{position:relative;height:0;padding-bottom:80%;overflow:hidden;}
.main-block5 .row .r1 img{position:absolute;width:100%;height:100%;object-fit:cover;object-position:center;}
.main-block5 .row .r2{height:15px;margin-top:12px;font-size:15px;line-height:15px;font-weight:bold;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;}
.main-block5 .row .r3{height:36px;margin-top:12px;color:#787878;font-size:13px;line-height:18px;-webkit-line-clamp:2;display:-webkit-box;-webkit-box-orient:vertical;word-wrap:break-word;overflow:hidden;}




.main-block6 .block-title{padding:0 0 30px 0;text-align:center;}
.main-block6 .block-title-inside{display:inline-block;position:relative;padding:0 0 18px 0;font-size:22px;color:#191919;letter-spacing:-1px;}
.main-block6 .block-title-inside:before{content:'';position:absolute;bottom:0;left:50%;margin-left:-31px;display:inline-block;width:62px;height:3px;background:#672942;}



.main-block6 {
    margin-top: 50px;
    margin-bottom:200px;
    /*overflow: hidden;*/
}

.main-block6 .left {
    float: left;
    width: 50%;
}

.main-block6 .left .col-inside {
    margin-right: 5px;
}

.main-block6 .right {
    float: left;
    width: 50%;
}

.main-block6 .right .col-inside {
    margin-left: 5px;
}

.main-block6 .col-inside {
    border: 1px solid #eaeaea;
    background: #fff;
}

.main-block6 .forum-name {
    overflow: hidden;
    padding: 16px 20px 16px 22px;
    border-bottom: 1px solid #eaeaea;
}

.main-block6 .forum-name span {
    display: block;
    float: left;
    width: 60%;
    font-size: 16px;
    line-height: 16px;
    font-weight: bold;
}

.main-block6 .forum-name a {
    display: block;
    float: right;
    width: 40%;
    text-align: right;
    line-height: 16px;
    color: #999;
}

.main-block6 .forum-name a:hover {
    text-decoration: underline;
}

.main-block6 .row-wrap {
    padding: 5px 20px 10px 20px;
}

.main-block6 .row-wrap .row {
    display: block;
    border-bottom: 1px dotted #eee;
    overflow: hidden;
}

.main-block6 .row-wrap .row:last-child {
    border-bottom: none;
}

.main-block6 .row-wrap .row .d-title {
    display: block;
    float: left;
    width: 70%;
    height: 15px;
    padding: 11px 0;
    font-size: 15px;
    color: #666;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.main-block6 .row-wrap .row .d-title:hover {
    text-decoration: underline;
}

.main-block6 .row-wrap .row .date-re {
    display: block;
    float: right;
    width: 30%;
    height: 15px;
    padding: 11px 0;
    text-align: right;
    font-size: 15px;
    color: #999;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.main-block6 .row-wrap .row .d-title span {
    display: inline-block;
    padding: 4px 5px;
    margin-right: 6px;
    font-size: 12px;
    color: #fff;
    border-radius: 1px;
    background: #418ccc;
}








.forum-item-qna .common-rows ul{display:flex;flex-wrap:wrap;}
.forum-item-qna .common-rows ul li{display:flex;align-items:center;justify-content:center;}
.forum-item-qna .common-rows ul li:nth-child(1){width:150px;}
.forum-item-qna .common-rows ul li:nth-child(2){width:calc(84% - 290px);margin-left:20px;}
.forum-item-qna .common-rows ul li:nth-child(3){width:16%;}
.forum-item-qna .common-rows ul li:nth-child(4){width:120px;}
.forum-item-qna .tabs{position:relative;padding:12px 0;text-align:center;color:#393939;font-weight:bold;background:#f5f5f5;border-top:1px solid #eee;border-bottom:1px solid #eee;}
.forum-item-qna .row{display:block;padding:12px 0;border-bottom:1px solid #dfdfdf;}
.forum-item-qna .row ul li:nth-child(1) img{height:112px;object-fit:cover;object-position:center;}
.forum-item-qna .row ul li:nth-child(2){justify-content:left;}
.forum-item-qna .row ul li:nth-child(2) dl{width:100%;}
.forum-item-qna .row ul li:nth-child(2) dl dt{color:#787878;}
.forum-item-qna .row ul li:nth-child(2) dl dd{margin-top:8px;}





@media screen and (max-width:640px) {
    .forum-item-qna .common-rows ul li:nth-child(1){width:100px;}
    .forum-item-qna .common-rows ul li:nth-child(2){width:calc(80% - 115px);margin-left:15px;}
    .forum-item-qna .common-rows ul li:nth-child(3){width:20%;}
    .forum-item-qna .tabs ul li:nth-child(4){display:none;}
    .forum-item-qna .row ul li:nth-child(1) img{height:75px;}
    .forum-item-qna .row ul li:nth-child(4){width:calc(100% - 4px);margin:8px 4px 0 0;justify-content:right;color:#787878;}
    }





@media screen and (max-width:767px) {
    .main-block1 .grid-item{overflow:hidden;}
    .main-block1 .grid-item img{max-width:none;position:relative;left:50%;transform:translate(-50%, 0);}
    
    .main-block5 .rows{width:100%;margin:0;}
    .main-block5 .row{width:50%;}
    .main-block5 .row-inside{margin:12px;}


    .forum-vertical-slider .forum-name {
        display:none;
    }

    .forum-vertical-slider .target {
        left: 14px;
    }

    .main-block5 .left {
        float: none;
        width: 100%;
    }

    .main-block5 .right {
        float: none;
        width: 100%;
        margin-top: 20px;
    }


.tab-switcher.type2 .tab-title{position:static;top:0;left:0;margin:0 0 28px 0;font-size:18px;text-align:center;}
.tab-switcher.type2 .tabs{white-space:nowrap;overflow-x:scroll;}
.tab-switcher.type2 .tabs::-webkit-scrollbar{display:none;}

.tab-switcher.type3 .tab-title{position:static;top:0;left:0;margin:0 0 28px 0;font-size:18px;text-align:center;}
.tab-switcher.type3 .tabs{margin:0 14px;white-space:nowrap;overflow-x:scroll;}
.tab-switcher.type3 .tabs::-webkit-scrollbar{display:none;}
.tab-switcher.type3 .tabs .tab{position:relative;}
.tab-switcher.type3 .tabs .tab.active::before{content:'';position:absolute;bottom:0;left:0;width:100%;height:1px;background:#fff;}

.slider-image .pager{display:none !important;}
.slider-image .pagination-dot{bottom:15px;}
.slider-image .pagination-dot .page-item{width:10px;height:10px;margin:0 4px;}
.slider-image .pagination-text{left:0;bottom:15px;width:100%;text-align:center;}
.slider-image .pagination-text .page-item{display:inline-block;float:none;width:10px !important;height:10px;margin:0 2px;padding:0;font-size:0;color:transparent;cursor:pointer;border:none;
background:#e6e6e6;filter:alpha(opacity=80);opacity:0.8;-moz-opacity:0.8;border-radius:10px;overflow:hidden;}
.slider-image .pagination-text .page-item .txt{display:none;}
 }
    


    
    @media screen and (max-width:1290px) {
    .forum-item-qna{padding:0 15px;}
    }


 /* -------------------------------------------
   페이지 ID가 81번인 경우에만 
   슬라이드의 pagination-dot 숨김 처리
-------------------------------------------- */
.page-id-81 .slider-image .pagination-dot {
    display: none;
}

.page-id-81 .slider-image .pager.pager-prev {
    display: none;
}

.page-id-81 .slider-image .pager.pager-next {
   display: none;
}



    
   






